@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */


ul.dropdown {
	 border-style: solid;
	 border-width: 0 0 1px 0;
	 border-color: silver;
}

	ul.dropdown li {
	 border-style: solid;
	 border-width: 1px 0 0 0;
	 border-color: silver;
	 color: #000;
	}
	
	ul.dropdown a {
		display:block;
		margin: 3px 6px;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 background-color: #eee;
	 color: #000;
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ text-decoration: none; }
	ul.dropdown a:hover		{ }
	ul.dropdown a:active	{  }


	/* -- level mark -- */

	ul.dropdown ul {
	 width: 150px;
	 margin-top: 1px;
	 background:white;
	}

	ul.dropdown ul li {
		 font-weight: normal;
	}



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
 /*padding-right: 20px;**/
 background-image: url(../graphics/nav-arrow-down.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}


ul.dropdown-horizontal *.dir {
 padding-right: 20px;
}


ul.dropdown-horizontal {
	font-size:90%;
	border: solid silver;
	border-width: 0 1px 0 0  ;
	background-color: #E0E0E0;
}
ul.dropdown-horizontal li{
	float:left;
	/*padding:5px;*/
	border: solid silver;
	border-width: 1px 0 1px 1px ;
}

ul.dropdown-horizontal li ul {
	background:white;
	top: 99%;
	left: 0;
	width: 150px;
	border: solid silver;
	border-width: 0 1px 1px 1px;
	-moz-border-bottom-right-radius: 12px;
    -webkit-border-bottom-right-radius: 12px;
    -khtml-border-bottom-right-radius: 12px;
	-moz-border-bottom-left-radius: 12px;
    -webkit-border-bottom-left-radius: 12px;
    -khtml-border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
	overflow: hidden;
	
}

ul.dropdown-horizontal li ul  li{
	text-align:left;
	border: solid silver;
	border-width: 1px 0 0  0 ;
}

ul.horizontal li ul li{
	display:block;
	border-top-width: 0;
}

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 background-image: url(../graphics/nav-arrow-right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(../graphics/nav-arrow-top.png);
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(../graphics/nav-arrow-right.png);
}

ul.dropdown-vertical *.dir ul, ul.dropdown-vertical-rtl *.dir ul {
	margin-top:0;
	border: solid silver;
	border-width: 1px 1px 0 1px;
}

ul.dropdown-vertical *.dir ul li, ul.dropdown-vertical-rtl *.dir ul li {
	border-width: 0 0 1px 0;
}

.related {
	margin-top:2em;
	font-size: 75%;
}


ul.dropdown-vertical-rtl {
	float:none;
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 10px;
 background-image: url(../graphics/nav-arrow-left.png);
 background-position: 5px 50%;
}

ul.dropdown-vertical-rtl li.label {
	padding: 1px 6px;
	padding-left: 15px;
}

ul.dropdown-vertical-rtl li {
	text-align:left;
	padding:1px 6px;
	padding-top:0px;
}

ul.dropdown-vertical-rtl li ul {
	background:white;
	width: 150px;
	border: solid silver;
	border-width: 0 1px 1px 1px;
	-moz-border-bottom-left-radius: 12px;
    -webkit-border-bottom-left-radius: 12px;
    -khtml-border-bottom-left-radius: 12px;
	-moz-border-top-left-radius: 12px;
    -webkit-border-top-left-radius: 12px;
    -khtml-border-top-left-radius: 12px;
	border-top-left-radius: 12px;
	border-bottom-left-radius: 12px;
	overflow: hidden;
}

ul.dropdown-vertical-rtl li ul li{
	text-align:left;
}

ul.dropdown-vertical-rtl li ul li:last-child{
	-moz-border-bottom-left-radius: 12px;
    -webkit-border-bottom-left-radius: 12px;
    -khtml-border-bottom-left-radius: 12px;
	border-bottom-left-radius: 12px;
	overflow: hidden;
	text-align:left;
}

ul.dropdown-vertical-rtl li ul li:first-child{
	-moz-border-top-left-radius: 12px;
    -webkit-border-top-left-radius: 12px;
    -khtml-border-top-left-radius: 12px;
	border-top-left-radius: 12px;
	overflow: hidden;
	text-align:left;
}
ul.dropdown-vertical-rtl li ul li a {
}